ol { padding-left:25px; }
.indent20 { text-indent:20px; }
.nav .sub-nav { z-index: 999; }
.info-datatable { font-size: 0.8em; }


/* about */
.ui-slider, .ui-slider-horizontal .ui-slider-handle:hover {
	cursor: pointer; 
}
/*
.ui-slider {
	border: 1px solid #CBF67C;
}
.ui-slider .ui-slider-horizontal {
	background-color: #A6D261;
}
*/
div.timeline-desc {
	padding:10px 0;
}
div.timeline-desc strong {
	font-weight: bold;
}
div.timeline-desc p {
	margin: 5px 0 15px 0;
}
.list-url .withicon .current {
    color: #0078FF;
    font-weight: bold;
}

/* Contact */
div.section-desc form {
	font-family:Tahoma, Arial, Verdana;
	font-size:1.0em;
	font-weight:normal;
}
div.section-desc form p {
	padding:5px 0;
}
div.section-desc form p label {
	display:block;
	font-weight:normal;
	font-size:1.0em;
}
div.section-desc form p input, div.section-desc form p textarea, div.section-desc form p select {
	width: 395px;
	font-family:Tahoma, Arial, Verdana;
	padding:5px;
	font-size:1.0em;
}
div.section-desc form p textarea {
	width: 395px;
	height:150px;
	font-size:1.0em;
}

#result-msg-box {
	padding:10px;
}
#result-msg-box.box-error {
	background-color:#CC3333;
	color:#fff;
}
#result-msg-box.box-success {
	background-color: #B2D8FE;
	color:#000;
	padding:10px 10px 20px 10px;
	border-radius:5px;
}



/* FAQ */
.accordion {
    background: none repeat scroll 0 0 #B2D8FE;
    border-top: 1px solid #F0F0F0;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    height: 20px;
    margin: 0;
    padding: 10px;
    text-decoration: none;
}
.accordion-open, .collapse-open {
    background: none repeat scroll 0 0 #68CD2B;
    color: #FFFFFF;
}
.accordion-open span, .collapse-open span {
    display: block;
    float: right;
    padding: 10px;
}
.accordion-open span, .collapse-open span {
    background: url("../images/minus.png") no-repeat scroll center center transparent;
}
.accordion-close span, .collapse-close span {
    background: url("../images/plus.png") no-repeat scroll center center transparent;
    display: block;
    float: right;
    padding: 10px;
}
#accordion h3 { margin:5px 0; }
#accordion h3.accordion  { 
	margin:5px 0; cursor:pointer; border-radius:4px 4px 4px 4px; 
}
#accordion div.container {
    margin: 0;
    padding: 0;
}
#accordion div.content {
    font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
	width: 892px;
}
#accordion div.content p {
    margin: 0;
    padding: 3px;
	font-weight:normal;
	font-size: 1em;
}

.section-desc div.title { color:#0078FF; font-weight:bold; font-size:16px; padding-top:10px; text-decoration:underline; }
.section-desc div.publish { color:#6c6c6c; font-weight:normal; font-size:12px; padding:5px 0 10px 0; }
.section-desc div.border-dash { border-bottom:1px dashed #2981DB }
.section-desc p.desc a { color:#0078FF; text-decoration:none; }
/* p.desc a:hover { text-decoration:underline; } */